Subject: Re: another timed out
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Fri, 1 Aug 2008 11:02:24 -0400

Thanks for checking.  We'll get this re-entered.
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Friday, August 01, 2008 10:59 AM
  Subject: RE: another timed out

  It appears this charge did fail.  There was not charge for this and this will be invisible to the buyer, it will need to be re-entered.  Thanks

   

  David Lynch

  Enterprise Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, August 01, 2008 9:46 AM
  To: Lynch, David
  Subject: another timed out

  David,

  I just had another time out this morning.  We have not re-run the card.  I found the transaction and it had the same response as the others; "Timed out waiting for processor".  The transaction number for this transaction is: EQCP2D5B414E.   Can you go ahead and reverse this one before I attempt to have this re-entered.  That way we don't cause any alarms with the customer.  I would prefer they see nothing on their end if possible.  Let me know asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]